commandset:
    command: tile
    custom_style: materials_for_features.csv
    db_host: 10.162.246.195
    db_name: citydb-visualizer
    db_password: '12345678'
    db_port: 9876
    db_schema: citydb
    db_username: tester3
    output_file: advise.yml
    output_folder: shared
    separate_tilesets: objectclass
    style_absence_behavior: fall-down
    style_mode: objectclass-based
    tiler_app: pg2b3dm
    tilers_path: tiler_app/
    transparency: blend
max_features: null
objectclasses:
-   name: InteriorWallSurface
    objectclass_recommendations: 1333
-   name: CeilingSurface
    objectclass_recommendations: 1429
-   name: DoorSurface
    objectclass_recommendations: 2000
-   name: Section
    objectclass_recommendations: 333
-   name: BuildingInstallation
    objectclass_recommendations: 227
-   name: Road
    objectclass_recommendations: 129
-   name: Door
    objectclass_recommendations: 333
-   name: WindowSurface
    objectclass_recommendations: 2000
-   name: TINRelief
    objectclass_recommendations: 114
-   name: Intersection
    objectclass_recommendations: 256
-   name: PlantCover
    objectclass_recommendations: 833
-   name: GroundSurface
    objectclass_recommendations: 2000
-   name: TrafficSpace
    objectclass_recommendations: 132
-   name: BuildingRoom
    objectclass_recommendations: 227
-   name: Marking
    objectclass_recommendations: 1000
-   name: Railway
    objectclass_recommendations: 769
-   name: Window
    objectclass_recommendations: 333
-   name: WallSurface
    objectclass_recommendations: 1026
-   name: FloorSurface
    objectclass_recommendations: 1429
-   name: BuildingUnit
    objectclass_recommendations: 270
-   name: Building
    objectclass_recommendations: 218
-   name: RoofSurface
    objectclass_recommendations: 727
-   name: Storey
    objectclass_recommendations: 333
-   name: OuterCeilingSurface
    objectclass_recommendations: 769
-   name: TrafficArea
    objectclass_recommendations: 870
-   name: BuildingConstructiveElement
    objectclass_recommendations: 296
